
.jcarousel {
     position: relative;
    overflow: hidden;
  
}

.jcarousel ul {
     width: 100%;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    
    margin: 0 0 10px 0;
    padding: 0;
}


.jcarousel-ho {
    position: relative;
    overflow: hidden;
}

.jcarousel-ho ul {
    width: 20000em;
    position: relative;

    
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-ho li {
    
    float: right;
}